<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">التنقل إلى الشاشة الرئيسية</string>
    <string name="abc_action_bar_home_description_format">%1$s، %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s، %2$s، %3$s</string>
    <string name="abc_action_bar_up_description">التنقل إلى أعلى</string>
    <string name="abc_action_menu_overflow_description">خيارات إضافية</string>
    <string name="abc_action_mode_done">تم</string>
    <string name="abc_activity_chooser_view_see_all">عرض الكل</string>
    <string name="abc_activitychooserview_choose_application">اختيار تطبيق</string>
    <string name="abc_capital_off">إيقاف</string>
    <string name="abc_capital_on">تشغيل</string>
    <string name="abc_search_hint">بحث…</string>
    <string name="abc_searchview_description_clear">محو طلب البحث</string>
    <string name="abc_searchview_description_query">طلب البحث</string>
    <string name="abc_searchview_description_search">بحث</string>
    <string name="abc_searchview_description_submit">إرسال طلب البحث</string>
    <string name="abc_searchview_description_voice">البحث الصوتي</string>
    <string name="abc_shareactionprovider_share_with">مشاركة مع</string>
    <string name="abc_shareactionprovider_share_with_application">‏مشاركة مع %s</string>
    <string name="abc_toolbar_collapse_description">تصغير</string>
    <string name="accept">قبول</string>
    <string name="common_google_play_services_enable_button">تمكين</string>
    <string name="common_google_play_services_enable_text">‏لن يعمل %1$s ما لم يتم تمكين خدمات Google Play.</string>
    <string name="common_google_play_services_enable_title">‏تمكين خدمات Google Play</string>
    <string name="common_google_play_services_install_button">تثبيت</string>
    <string name="common_google_play_services_install_text">‏لن يتم تشغيل %1$s بدون خدمات Google Play، والتي لا تتوفر على جهازك.</string>
    <string name="common_google_play_services_install_title">‏الحصول على خدمات Google Play</string>
    <string name="common_google_play_services_notification_ticker">‏خطأ في خدمات Google Play</string>
    <string name="common_google_play_services_unknown_issue">‏لدى %1$s مشكلة في خدمات Google Play. الرجاء إعادة المحاولة.</string>
    <string name="common_google_play_services_unsupported_text">‏لن يتم تشغيل %1$s بدون خدمات Google Play التي لا يوفرها جهازك.</string>
    <string name="common_google_play_services_update_button">تحديث</string>
    <string name="common_google_play_services_update_text">‏لن يتم تشغيل %1$s ما لم يتم تحديث خدمات Google Play.</string>
    <string name="common_google_play_services_update_title">‏تحديث خدمات Google Play</string>
    <string name="common_google_play_services_updating_text">‏لن يتم تشغيل %1$s بدون خدمات Google Play، والتي يتم تحديثها حاليًا.</string>
    <string name="common_google_play_services_wear_update_text">‏يجب توفر إصدار جديد من خدمات Google Play. سيتم تحديثها تلقائيًا قريبًا.</string>
    <string name="common_open_on_phone">فتح على الهاتف</string>
    <string name="common_signin_button_text">تسجل الدخول</string>
    <string name="common_signin_button_text_long">‏تسجيل الدخول عبر Google</string>
    <string name="create_calendar_message">هل تريد السماح للإعلان بإنشاء حدث تقويم؟</string>
    <string name="create_calendar_title">إنشاء حدث تقويم</string>
    <string name="debug_menu_ad_information">معلومات عن الإعلان</string>
    <string name="debug_menu_creative_preview">معاينة تصميمات الإعلانات</string>
    <string name="debug_menu_title">تحديد وضع تصحيح الأخطاء</string>
    <string name="debug_menu_troubleshooting">تحرّي الخلل وإصلاحه</string>
    <string name="decline">رفض</string>
    <string name="place_autocomplete_clear_button">مسح البحث</string>
    <string name="place_autocomplete_search_hint">البحث</string>
    <string name="search_menu_title">البحث</string>
    <string name="status_bar_notification_info_overflow">+999</string>
    <string name="store_picture_message">هل تريد السماح للإعلان بتخزين الصورة في معرض الصور؟</string>
    <string name="store_picture_title">حفظ الصورة</string>
    <string name="crop__cancel">الغاء</string>
    <string name="crop__done">تم</string>
    <string name="crop__pick_error">الصورة غير متاحة</string>
    <string name="crop__saving">جارى حفظ الصورة …</string>
    <string name="crop__wait">رجاء الأنتظار …</string>
</resources>
